:root {
  --primary-blue: #137fec;
  --text-dark: #111418;
  --text-gray: #617589;
  --bg-light: #f9fafb;
  --white: #ffffff;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Inter', sans-serif;
  background-color: #ffffff;
  color: var(--text-dark);
  /* max-width: 1440px; */
  margin-left: auto;
  margin-right: auto;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

button {
  border: none;
  background: none;
  cursor: pointer;
  font-family: inherit;
}

.container {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1440px;
    padding-left: 0;
    padding-right: 0;
  }
}